%
% Ponto de Orvalho (dew point):
% 
% Ref: Henley e Seader 
%      pag 282

clear all
clc
warning off

z1=0.10;  % composicao da alimentacao
z2=0.20;  % composicao da alimentacao
z3=0.30;  % composicao da alimentacao
cor='-r';
par=[z1,z2,z3];
teste7b(par,cor);

z1=0.00;  % composicao da alimentacao
z2=0.40;  % composicao da alimentacao
z3=0.20;  % composicao da alimentacao
cor='-y';
par=[z1,z2,z3];
teste7b(par,cor);


z1=0.00;  % composicao da alimentacao
z2=0.40;  % composicao da alimentacao
z3=0.00;  % composicao da alimentacao
cor='-k';
par=[z1,z2,z3];
teste7b(par,cor);


z1=0.00;  % composicao da alimentacao
z2=0.00;  % composicao da alimentacao
z3=0.50;  % composicao da alimentacao
cor='-c';
par=[z1,z2,z3];
teste7b(par,cor);

figure(2)
legend('10 20 30 40','0 40 20 40','0 40 0 60','0 0 50 50')
text(203,1300,'Componentes: 48 64 87 104')