function [saida] = teste5b(par,cor)

%Recebe "z1" "z2" "z3" e a "cor do grafico"
z1=par(1);
z2=par(2);
z3=par(3);

	%Valores especificados:
	Tfvetor=150:1:300;  % temperaturas (Farenheit)
	Tfvetor=Tfvetor';
	
	% Inicializando parametros
	i=1;
	Pvetor=[];
	Yvetor=[];
	
	% Loop para cada temperatura:
	while (i<=length(Tfvetor)),
        
        %Parametros para a funcao
        Tf=Tfvetor(i);
        par=[Tf, z1, z2, z3];
	
        Pfinal = fzero('bulbo', 700, [],par);
        
        load resultado
        Yvetor=[Yvetor; Y];
        Pvetor=[Pvetor; Pfinal]; %em psia
	
        i=i+1;
	end
	
	figure(1)
	plot(Tfvetor,Pvetor,cor)
    drawnow
    hold on
	xlabel('Temperatura (Farenheit)')
	ylabel('Pressao (psia)')
    title('Pto de Bolha')
    
%Saida: 
saida=0;