function [saida] = teste8b(par,cor)

%Recebe "z1" "z2" "z3" e a "cor do grafico"
z1=par(1);
z2=par(2);
z3=par(3);


	%
	% Ponto de Orvalho (dew point):
	% 
	% Ref: Henley e Seader 
	%      pag 283
	
	
	%Valores especificados:
	Tfvetor=150:1:350;  % temperatura (Farenheit)
	Tfvetor=Tfvetor';
	
	
	
	% Inicializando parametros
	i=1;
	Pvetor=[];
	Xvetor=[];
	
	
	% Loop para cada temperatura:
	while (i<=length(Tfvetor)),
	
        %Parametros para a funcao
        Tf=Tfvetor(i);
        par=[Tf, z1, z2, z3];
	
        Pfinal = fzero('orvalho', 700, [],par);
        
        load resultado
        Xvetor=[Xvetor; X];
        Pvetor=[Pvetor; Pfinal];
	
        i=i+1;
	end

    size(Xvetor)
	figure(1)
	plot(Tfvetor,Pvetor,cor)
    drawnow
    hold on
%Saida: 
saida=0;
  