function [y] = fnc3(x,pars)

	
% Parametros recebidos:
z1=pars(1);
z2=pars(2);
z3=pars(3);
z4=pars(4);
fi=pars(5);
Ps1=pars(6);
Ps2=pars(7);
Ps3=pars(8);
Ps4=pars(9);

% valor a encontrar:
Pf=x;

% Pela Lei de Raoult (eq 4-75, pag 161):
P=Pf;
k1=Ps1/P;
k2=Ps2/P;
k3=Ps3/P;
k4=Ps4/P;


% Eq 7.11 (pag 274)
y=( (z1*(1-k1))/(1+(fi*(k1-1))) )...
+ ( (z2*(1-k2))/(1+(fi*(k2-1))) ) ...
+ ( (z3*(1-k3))/(1+(fi*(k3-1))) ) ...
+ ( (z4*(1-k4))/(1+(fi*(k4-1))) ) ;